6.0.0-git
2019-03-18

[#7725] Problem while upgrading from 1.1.3 to 1.2
Summary Problem while upgrading from 1.1.3 to 1.2
Queue Horde Groupware Webmail Edition
Queue Version 1.2
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester joqueza (at) gmail (dot) com
Created 2008-11-26 (3764 days ago)
Due 11/26/2008 (3764 days ago)
Updated 2008-12-22 (3738 days ago)
Assigned 2008-12-05 (3755 days ago)
Resolved 2008-12-22 (3738 days ago)
Milestone
Patch No

History
2008-12-22 22:07:52 Jan Schneider State ⇒ Resolved
 
2008-12-22 17:07:04 joqueza (at) gmail (dot) com Comment #5 Reply to this comment
Indeed the latest release fixed the problems. Sorry to forget to inform.



Att,
2008-12-22 03:06:50 Chuck Hagenbuch State ⇒ No Feedback
 
2008-12-11 15:57:43 Jan Schneider Comment #4 Reply to this comment
Well, I don't see a code path that could make this happening, I'm 
afraid you have to trace the setup.php script yourself to see where 
this extra directory comes from. Or better try the latest release 
instead, which has improved upgrade routines.
2008-12-11 15:37:05 joqueza (at) gmail (dot) com Comment #3 Reply to this comment
I only changed the file "servers.php" to suit my testing needs.
2008-12-05 23:25:16 Jan Schneider Comment #2
State ⇒ Feedback
Reply to this comment
Do you have any symlinks in the old Horde directory, or did you add 
any directories or files that didn't exist in the original tarball?
2008-11-26 14:39:19 Chuck Hagenbuch Assigned to Jan Schneider
State ⇒ Assigned
 
2008-11-26 14:29:23 joqueza (at) gmail (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Problem while upgrading from 1.1.3 to 1.2
Due ⇒ 2008-11-26
Queue ⇒ Horde Groupware Webmail Edition
Milestone ⇒
Patch ⇒ No
New Attachment: problema_horde.txt Download
Reply to this comment
Good afternoon. After search for anything related to this problem in 
the tickets but to no avail, I decided to ask for some clue.



I'm having some trouble upgrading horde webmail from version 1.1.3 to 
1.2 (final). this is the output of the setup.php (I'm attaching a .txt 
with the whole content):



[ ERROR! ] Cannot copy

             
"/var/www/horde-webmail-1.1.3/horde-webmail-1.1.3/nag/scripts/upgrades/config/prefs.php_1.0_1.1.php" to 
"/var/www/horde-webmail-1.2/scripts/../horde-webmail-1.1.3/nag/scripts/upgrades/config/prefs.php_1.0_1.1.php".





Looking at the output, you can clearly see that the default dir 
"horde-webmail-1.1.3" is read twice, making impossible to move/copy 
anything there.





What should I try to fix?



Thanks.

Saved Queries